const status = require('./status.service')
const data = require('./data.service')
const firmware = require('./firmware.service')
const ipx = require('./ipx.service')
const journal = require('./journal.service')
const longpolling = require('./longpolling.service')
const device = require('./device.service')

module.exports = {
  status,
  data,
  firmware,
  ipx,
  journal,
  longpolling,
  device,
}